<!DOCTYPE html>
{% block content %}
<html>
    <head>
        {% load django_simple_bulma %}
        {% bulma %}
        {% font_awesome %}
        <style>
            html{
                background-color: #f0efef;
            }
        </style>
        <meta http-equiv="refresh" content="10">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-a11y="true" ></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script>

            $(document).ready(function() {
                $("#select_graph").on("change", function(){
                    
                    window.location = $(this).val();
                });
            });
        </script>
    </head>
    <body>
        <div class="basic">
            {% include "navbar.html" %}
        </div>

        <section class="section">
            <div class="box">
                <header class="box-header">
                    <div class="container is-fluid notification is-fullhd">
                        <div class="level">
                            <div class="level-left">
                                <div class="level-item">
                                    <h1 class="title is-4">Supervision</h1>
                                </div>
                            </div>
                            <div class="level-right">
                                <div class="level-item">
                                    <div class="select">
                                        <select id="select_graph">
                                            <option style='display:none'>{{cur_item}}</option>
                                            <option value="debit">débit</option>
                                            <option value="ram">ram</option>
                                            <option value="cpu">cpu</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </header>
                <div class="box-content">
                    <div class="content">
                        <div style="width:1000;height:100">
                            {{ graph|safe }}
                        </div>
                    </div>
                </div>
            </div>

            
            <div class="container is-fullhd">
                <table class="table is-fullwidth is-hoverable">
                    <thead>

                    </thead>                   
                    <tbody>
                    
                    </tbody>
                </table>
            </div>
        </section>
    </body>
</html>
{% endblock content %}
